body{
}
/*轮播图*/
.ban-box {
    position: relative;
    overflow: hidden;
    /*轮播图+右侧登录栏*/
}
.ban-box .shurff_box .shurff_topbox .shurff_left {
    float: left;
    width:100%;
    margin-top: 5px;
}
.ban-box .shurff_box .shurff_topbox .shurff_left .shurff {
    cursor: pointer;
}
.ban-box .shurff_box .shurff_topbox .shurff_left .shurff .swiper-container {
    height: 100%;
}
.ban-box .shurff_box .shurff_topbox .shurff_left .shurff .swiper-container img {
    width: 100%;
    height:520px;
    display: block;
}
.ban-box .shurff_box .shurff_topbox .shurff_left .shurff .swiper-container .swiper-pagination {
    width: 100%;
    bottom: 10px;
}
.ban-box .shurff_box .shurff_topbox .shurff_left .shurff .swiper-container .swiper-pagination-bullet-active {
    background-color: #fff;
}
/*.ban-box .shurff_box .shurff_topbox .shurff_left .shurff .swiper-container .swiper-button-next,*/
/*.ban-box .shurff_box .shurff_topbox .shurff_left .shurff .swiper-container .swiper-button-prev {*/
/*width: 68px;*/
/*height: 68px;*/
/*-webkit-background-size: 68px 68px;*/
/*background-size: 68px 68px;*/
/*}*/
.ban-box .shurff_box .shurff_topbox .shurff_left .shurff_bottombox {
    overflow: hidden;
    z-index: 99;
    margin-top: 5px;
}
.ban-box .shurff_box .shurff_topbox .shurff_left .shurff_bottombox .swiper-container {
    margin: 0px auto;
}
.ban-box .shurff_box .shurff_topbox .shurff_left .shurff_bottombox .swiper-container a {
    display: block;
}
.ban-box .shurff_box .shurff_topbox .shurff_left .shurff_bottombox .swiper-container a img {
    display: block;
    width: 100%;
}

.ban-box .aside-box {
    position: absolute;
    left: 50%;
    margin-left: -600px;
    top: 0px;
    height: 100%;
    z-index: 999;
}
.ban-box .aside-box .aside-left {
    background-color: #0797e9;
    padding: 0px 10px;
    width: 207px;
    float: left;
    position: relative;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    /* Firefox */
    -webkit-box-sizing: border-box;
    /* Safari */
}
.ban-box .aside-box .aside-left .al {
    overflow: hidden;
    margin: 0 auto;
}
.ban-box .aside-box .aside-left .al .al-one {
    height:58px;
    line-height:58px;
    cursor: pointer;
    transition: all .2s ease;
}

.ban-box .aside-box .aside-left .al:last-child .al-one{
   border:none;
}
.ban-box .aside-box .aside-left .al .al-one a {
    color: white;
    font-size: 15px;
    text-align: center;
    display: inline-block;
    text-decoration: none;;
    transform: translate3d(0, 0, 0);
    transition: all .3s linear;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -moz-text-overflow: ellipsis;
    white-space: nowrap;
}
.ban-box .aside-box .aside-left .al-one-active .al-one a {
    transform: translate3d(5px, 0, 0);
    font-weight: bold;
}
/*.ban-box .aside-box .aside-left .al-one-active .al-one a img {*/
/*margin-right: 22px;*/
/*}*/
.ban-box .aside-box .aside-left .al:last-child {
    border: none;
}
.ban-box .aside-box .aside-left:before {
    content: "";
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    background-color: #fff;
    /*opacity: .6;*/
    z-index: -1;
    left: 0;
    top: 0;
}
.ban-box .aside-box .aside-right {
    float: left;
    height: 100%;
}
.ban-box .aside-box .aside-right .demo {
    width: 794px;
    position: relative;
    background-color: #ffffff;
    border-top: 0;
    z-index: 999;
    height: 100%;
    border-left: 0;
    overflow: hidden;
    opacity: .93;
    box-shadow: 0px 1px 10px #f1f1f1;
}
.ban-box .aside-box .aside-right .demo .item {
    margin-left: 10px;
    margin-top: 10px;
    width: 75%;
}
.ban-box .aside-box .aside-right .demo .item span {
    display: block;
}
.ban-box .aside-box .aside-right .demo .item span img {
    width: 12px;
    display: inline-block;
    vertical-align: middle;
}
.ban-box .aside-box .aside-right .demo .item span a {
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
    color: #000;
    line-height: 28px;
    font-weight: bold;
}
.ban-box .aside-box .aside-right .demo .item div {
    border-bottom: 1px dashed #d5d5d5;
    padding-bottom: 5px;
}
.ban-box .aside-box .aside-right .demo .item div a {
    padding: 0px 14px;
    display: inline-block;
    margin-top: 4px;
    margin-bottom: 4px;
    font-size: 12px;
    border-right: 1px solid #d5d5d5;
    color: #000;
}
.ban-box .aside-box .aside-right .demo .item div a:last-child {
    border-right: 0;
}
.ban-box .aside-box .aside-right .demo .item div a:hover {
    color: #19a356;
    font-weight: bold;
}
.ban-box .aside-box .aside-right .demo .navadv {
    position: absolute;
    right: 10px;
    top: 0px;
}
.ban-box .aside-box .aside-right .demo .navadv li {
    width: 150px;
    margin-top: 20px;
    margin-bottom: 20px;
    height: 120px;
}
.ban-box .aside-box .aside-right .demo .navadv li a {
    display: block;
}
.ban-box .aside-box .aside-right .demo .navadv li a img {
    display: block;
    width: 100%;
    height: 120px;
    transition: all .2s linear;
    transform: translate3d(0, 0px, 0);
}
.ban-box .aside-box .aside-right .demo .navadv li:hover a img {
    transform: translate3d(0, -4px, 0);
}
.ban-box .aside-box .aside-right .demoback {
    display: none;
}
.adv-three{
    flex-wrap: wrap;
    justify-content: space-between;
    display: flex !important;
}
.adv-three a{
    display: block;
    width: 32%;
}
.adv-three a img{
    display: block;
    width: 100%;
    height: 120px;
}
.adv-two{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.adv-two a{
    display: block;
    width: 49%;
    height: 130px;
}
.adv-two a img{
    display: block;
    width: 100%;
    height: 100%;
}
.adv-one a{
    display: block;
    width: 100%;
    height: 110px;
}
.adv-one a img{
    display: block;
    width: 100%;
    height: 100%;
}
.adv-four{
    display: flex!important;
    flex-wrap: wrap;
    justify-content: space-between;
}
.adv-four a{
    display: block;
    width: 24%;
    border: 1px solid #dcdcdc;
    box-sizing: border-box;
}
.adv-four a img{
    display: block;
    width: 100%;
    height: 140px;
}
.adv-four a:nth-child(n+5) {
    margin-top: 8px;
}
.adv-five{
    flex-wrap: wrap;
    justify-content: space-between;
    display: flex !important;
}
.adv-five a{
    display: block;
    width: 19%;
}
.adv-five a img{
    display: block;
    width: 100%;
    height: 130px;
}
.news-left{
    width: 68%;
}
.news-bo{
   width: 49%;
}
.news-bo h2{
    margin-top: 10px;
    display: block;
    width: 100%;
    height: 80px;
    line-height:40px;
    overflow: hidden;
}
.news-bo span{
    margin-top: 5px;
    display: block;
    height: 75px;
    line-height: 25px;
    color: #767676;
    font-size: 15px;
    overflow: hidden;
}
.news-bo p{
    margin-top: 20px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    display: block;
    font-size: 15px;
    width:50%;
    color:#0087ff;
    background-image: url(../images/hj.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% 100%;
}
.news-ui img{
    display: block;
    width: 49%;
    height: 225px;
    border: 1px solid #b2b2b2;
    box-sizing: border-box;
}
.nn-fff{
    margin-top: 20px;
}
.nn-fff a{
    display: block;
    width: 47%;
    padding: 20px 1%;
    background-image: url(../images/nn.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% 100%;
    border-radius: 10px;
}
.nn-fff a p{
    text-indent: 30px;
    color: #2064ff;
    font-weight: bold;
    font-size: 16px;
    display: block;
    height: 35px;
    line-height:35px;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -moz-text-overflow: ellipsis;
    white-space: nowrap;
    position: relative;
}
.nn-fff a p:before{
    content: "";
    background-image: url(../images/hh.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% 100%;
    width: 14px;
    height: 14px;
    position: absolute;
    top: 11px;
    left: 8px;
}
.nn-fff a span{
    opacity: 0.9;
    padding: 10px 2%;
    margin-top: 10px;
    border-radius: 10px;
    background-color: #fff;
    display: block;
    height: 80px;
    line-height:20px;
    color: #767676;
    font-size: 15px;
    overflow: hidden;
}
.news-right{
    border-radius: 10px;
    width:26%;
    background-image: url(../images/kk.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% 100%;
    padding: 20px 2%;
}
.news-tit{
    height: 30px;
    line-height:30px;
}
.news-tit h2{
    color: #1154ff;
    position: relative;
    display: inline-block;
    text-indent: 30px;
}
.news-tit img{
    position: absolute;
    left: 0px;
    top: 4px;
}
.sss-uu{
    margin-top: 20px;
}
.sss-uu a{
    display: block;
}
.sss-uu a img{
    display: block;
    width: 100%;
    height: 185px;
    box-sizing: border-box;
}
.sss-uu a p{
    color: #2064ff;
    font-weight: bold;
    text-align:center;
    display: block;
    height: 40px;
    line-height:40px;
    font-size: 15px;
    overflow: hidden;
}
.sss-uu a span{
    display: block;
    color: #717171;
    font-size: 14px;
    width: 100%;
    height: 75px;
    line-height: 25px;
    overflow: hidden;
}
.sss-uu a em{
    font-style: normal;
    color: #2064ff;
    display: block;
    font-size: 15px;
    height: 40px;
    line-height: 40px;
}
.xinwen-left{
    width: 45%;
}
.auto-tit{
    font-weight: bold;
    height: 35px;
    line-height:35px;
    background-image: url(../images/tit.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.auto-tit h3{
    color: white;
   width: 29%;
    text-align: center;
    display: inline-block;
}
.happy-one{
    margin-top: 20px;
}
.happy-one a{
    display: block;
    box-sizing: border-box;
    position: relative;
}
.happy-one a img{
    display: block;
    width: 100%;
    height: 305px;
}
.happy-one a p{
    display: block;
    height: 33px;
    line-height: 33px;
    background-color: #1f1d1c;
    position: absolute;
    text-align: center;
    opacity: 0.7;
    width: 100%;
    left: 0;
    bottom: 0;
    color: #fff;
    overflow: hidden;
    font-size: 15px;
}
.inf-xx{
    margin-top: 10px;
}
.inf-xx li {
    height: 38px;
    line-height:38px;
    text-indent: 10px;
    position: relative;
    padding-left: 3%;
}
.inf-xx li:before{
    content: "";
    background-image: url(../images/lj.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% 100%;
    width: 11px;
    height: 12px;
    position: absolute;
    top: 13px;
    left: 6px;
}
.inf-xx li a{
    font-size: 15px;
    display: block;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -moz-text-overflow: ellipsis;
    white-space: nowrap;
}
.xinwen-right{
    width: 53%;
}
.sup-eee{
    display: flex!important;
    flex-wrap: wrap;
    justify-content: space-between;
}
.sup-eee a{
    width: 49%;
    display: block;
    margin-top: 20px;
}
.sup-eee a p{
    font-weight: bold;
    font-size: 15px;
    display: block;
    height: 30px;
    line-height:30px;
    overflow: hidden;
}
.sup-eee a em{
    font-style: normal;
    display: block;
    color: #717171;
    font-size: 14px;
    width: 100%;
    height: 50px;
    line-height: 25px;
    overflow: hidden;
}
.sup-eee span{
    display: block;
    color:#2064ff;
    font-size: 14px;
    width: 100%;
    height: 30px;
    line-height:30px;
    overflow: hidden;
}
.sss-tt{
    margin-top: 20px;
}
.sss-tt a{
    display: block;
    width: 32%;
}
.sss-tt a img{
    display: block;
    width: 100%;
    height: 170px;
    box-sizing: border-box;
}
.sss-tt a p{
    display: block;
    height: 40px;
    line-height:40px;
    font-size: 15px;
    overflow: hidden;
}
.sup-left{
    width: 65%;
}
.fenlei-left{
    width: 35%;
    background-image: url(../images/fl.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% 100%;
}
.fenlei-one{
    margin-top: 60px;
}
.fenlei-one ul{
    padding: 0px 2%;
}
.fenlei-one ul li a{
    text-align: center;
    font-size: 15px;
   display: block;
    height: 55px;
    line-height:55px;
    overflow: hidden;
    position: relative;
}
.fenlei-one ul li a img{
    position: absolute;
    top: 18px;
    left: 32px;
}
.fenlei-right{
    width: 64%;
}
.sup-dc{
    display: flex!important;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 20px;
}
.sup-dc a{
    display: block;
    width:32%;
}
.sup-dc a img{
    display: block;
    width: 100%;
    height: 156px;
}
.sup-dc a p{
    text-align: center;
    height: 36px;
    line-height: 36px;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -moz-text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 15px;
}
.sup-ccc{
    display: flex!important;
    flex-wrap: wrap;
    justify-content: space-between;
}
.sup-ccc a{
    width: 45%;
    background-color: #f2f4fc;
    display: block;
    padding: 20px 2%;
    margin-top: 20px;
}
.sup-ccc a p{
    font-weight: bold;
    font-size: 15px;
    display: block;
    height: 60px;
    line-height:30px;
    overflow: hidden;
}
.sup-ccc span{
    display: block;
    color:#0865fd;
    font-size: 14px;
    height: 30px;
    line-height:30px;
}
.sup-wwe{
    margin-top: 20px;
}
.xin-xx{
    display: flex!important;
    flex-wrap: wrap;
    justify-content: space-between;
}
.xin-xx li{
    width: 49%;
    position: relative;
}
.xin-xx li:before{
    content: "";
    background-image: url(../images/lj.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% 100%;
    width: 8px;
    height: 8px;
    position: absolute;
    top: 12px;
    left: 0px;
}
.xin-xx li a{
    display: block;
    font-size: 15px;
    height: 32px;
    line-height: 32px;
    width: 92%;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -moz-text-overflow: ellipsis;
    white-space: nowrap;
    padding-left:5%;
}
.kk-img{
    margin-top: 20px;
}
.kk-img a{
    display: block;
    width: 100%;
    height: 130px;
}
.kk-img a img{
    display: block;
    width: 100%;
    height: 100%;
}
.sup-right{
    width: 33%;
}
.sup-img{
    margin-top: 20px;
}
.sup-img a{
    display: block;
    width: 100%;
    height: 665px;
}
.sup-img a img{
    display: block;
    width: 100%;
    height: 100%;
}
.exh-left{
    width: 58%;
}
.hj-rt{
    display: flex!important;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top:20px;
}
.hj-rt a{
    display: block;
    width:49%;
    border: 1px solid #1154ff;
}
.hj-rt a img{
    display: block;
    width: 100%;
    height: 240px;
    box-sizing: border-box;
}
.hj-rt a div{
    padding: 10px 2%;
}
.hj-rt a p{
    font-weight: bold;
    height: 30px;
    line-height: 30px;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -moz-text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 15px;
}
.hj-rt a span{
    display: block;
    color: #7a7a7a;
    font-size: 14px;
    width: 100%;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
}
.hj-rt a em{
    height: 35px;
    line-height: 35px;
    text-align: center;
    display: block;
    font-size: 15px;
    width: 50%;
    margin-top: 15px!important;
    margin: 0px 25%;
    color: #0087ff;
    background-image: url(../images/hj.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% 100%;
}
.exh-right{
    width: 40%;
}
.news-sss a{
    display: block;
}
.news-sss a p{
    font-weight: bold;
    color: #1154ff;
    font-size: 15px;
    display: block;
    height: 28px;
    line-height:28px;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -moz-text-overflow: ellipsis;
    white-space: nowrap;
}
.news-sss span{
    display: block;
    color: #717171;
    font-size: 14px;
    width: 100%;
    height: 50px;
    line-height: 25px;
    overflow: hidden;
}
.news-sss em{
    font-style: normal;
    display: block;
    color: #1154ff;
    font-size: 14px;
    width: 100%;
    height: 25px;
    line-height: 25px;
    overflow: hidden;
}
.news-aaa a{
    display: block;
    width: 100%;
    height: 270px;
}
.news-aaa a img{
    display: block;
    width: 100%;
    height: 100%;
}
.inf-two{
    display: flex!important;
    flex-wrap: wrap;
    justify-content: space-between;
}
.inf-two a{
    margin-top: 20px;
    display: block;
    width: 49%;
    position: relative;
}
.inf-two a img{
    display: block;
    width: 100%;
    height:190px;
}
.inf-two a p{
    height: 33px;
    line-height: 33px;
    background-color: #1f1d1c;
    position: absolute;
    text-align: center;
    opacity: 0.7;
    width: 100%;
    left: 0;
    bottom: 0;
    color: #fff;
    overflow: hidden;
    font-size: 15px;
}
.inf-yu{
    display: flex!important;
    flex-wrap: wrap;
    justify-content: space-between;
}
.inf-yu a{
    margin-top: 20px;
    width: 49%;
    padding: 20px 2%;
    display: flex;
    justify-content: space-between;
    box-sizing: border-box;
    background-color: #f2f4fc;
    border-radius: 10px;
}
.inf-yu a img{
    border-radius: 10px;
    display: block;
    width: 44%;
    height: 134px;
    box-sizing: border-box;
}
.inf-yu a div{
    width:52%;
    margin-top: 10px;
}
.inf-yu a div p{
    font-weight: bold;
    display: block;
    font-size: 16px;
    width: 100%;
    height: 40px;
    line-height:40px;
    overflow: hidden;
}
.inf-yu a div em{
    margin-top: 3px;
    font-size: 15px;
    color: #767676;
    display: block;
    width: 100%;
    height: 60px;
    line-height:30px;
    overflow: hidden;
    font-style: normal;
}
.inf-yu a div p{
    font-style: normal;
    display: block;
    color: #1154ff;
    font-size: 14px;
    width: 100%;
    height: 25px;
    line-height: 25px;
    overflow: hidden;
}
.inf-img{
    margin-top: 20px;
}
.inf-img a{
    display: block;
    width: 100%;
    height: 100px;
}
.inf-img a img{
    display: block;
    width: 100%;
    height: 100%;
}
/* 两侧广告位 */
[id*='lc']{
    width: 240px;
    height: auto;
    position: absolute;
    top: 390px;
    z-index: 999;
}
#lc-l{
    left: calc((100% - 1200px)/2 - 250px);
}
#lc-r{
    right: calc((100% - 1200px)/2 - 250px);
}
#lc-l img {
    display: block;
    width: 100%;
    height: 100%;
}
#lc-r img{
    display: block;
    width: 100%;
    height: 100%;
}
.gu-x{
    content: "";
    width: 15px!important;
    height: 15px!important;
    position: absolute;
    top: 0px;
    left: 0px;
}